.select2-results span div {
    width: 20px;
    height: 20px;
    display: none;
    overflow: hidden;
    position: relative;
}

.select2-results span div.sprite {
    display: inline-block;
    vertical-align: -4px;
    margin-right: 5px;
}

.select2-results span div.sprite img {
    display: inline-block;
    position: absolute;
    height: 20px;
    top: 0;
    left: 0;
}

.select2-results .select2-results__option--highlighted span div.sprite img {
    filter: brightness(1000%);
}

.select2-results span div.sprite.literature img {
    left: 0;
}

.select2-results span div.sprite.video img {
    left: -20px;
}

.select2-results span div.sprite.presentation img {
    left: -40px;
}

.knowledge-center .pagination {
    margin: 0;
}

.knowledge-center .list-view {
    margin: 44px 0;
}

/*---------------------------------------------*/
/*--DOCUMENT VIEWER PAGE-----------------------*/
/*---------------------------------------------*/

/*#region DOCUMENT VIEWER PAGE*/

.document-viewer .dv-control {
    border: none;
}

.document-viewer .document-details h2,
.video-viewer .document-details h2 {
    font-size: 22px;
    font-weight: bold;
}

.document-viewer .document-details p,
.video-viewer .document-details p {
    margin:0;
}

.video-viewer .footer-row,
.document-viewer .footer-row {
    display:none;
}

.document-viewer .footer-row {
	visibility:hidden;
}

.document-viewer .document-details p:first-of-type {
    margin-top: 0;
}

/*#endregion*/

iframe#video-embed {
    min-height: 600px;
}